# Generated by Django 3.2.8 on 2022-03-16 17:45

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('task_scheduling', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='task',
            name='date_created',
        ),
        migrations.RemoveField(
            model_name='task',
            name='due_date',
        ),
        migrations.AddField(
            model_name='task',
            name='due_datetime',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
    ]
